<?xml version="1.0" encoding="utf-8"?>
<component size="452,165" extention="Button">
  <displayList>
    <image id="n3_d3a9" name="n3" src="sebx1" fileName="img/com_btn_001.png" xy="0,0"/>
    <text id="n5_d3a9" name="title" xy="3,23" pivot="0.5,0.5" size="448,104" fontSize="80" color="#ffffff" align="center" vAlign="middle" vars="true" autoSize="shrink" bold="true" strokeColor="#a2300c" strokeSize="3" shadowColor="#a2300c" shadowOffset="6,6" singleLine="true" text="$ {price=199}"/>
    <image id="n6_uqjv" name="img_saveingpot" src="uqjv29" fileName="img/pigbank_goldshop_icon.png" xy="395,-40" visible="false">
      <relation target="" sidePair="right-right"/>
    </image>
  </displayList>
  <Button/>
</component>